char *s = N_("Administration Password");
char *s = N_("Set up an administration password if you need to perform administrative tasks. Otherwise, the administration password is disabled for better security.");
char *s = N_("Enter an administration password");
char *s = N_("Confirm");
char *s = N_("Confirm your administration password");
char *s = N_("Disable");
/* This string will never be displayed in the 1st version of the greeter. */
char *s = N_("Windows Camouflage");
/* This string will never be displayed in the 1st version of the greeter. */
char *s = N_("This option makes Tails look like Microsoft Windows 10. This can be useful to avoid attracting suspicion in public places.");
/* This string will never be displayed in the 1st version of the greeter. */
char *s = N_("Microsoft Windows 10 camouflage");
char *s = N_("MAC Address Spoofing");
char *s = N_("MAC address spoofing hides the serial number of your network interface (Wi-Fi or wired) to the local network. Spoofing MAC addresses is generally safer as it helps you hide your geographical location. But it might also create connectivity problems or look suspicious.");
char *s = N_("Spoof all MAC addresses (default)");
char *s = N_("Don't spoof MAC addresses");
char *s = N_("Cannot unlock encrypted storage with this passphrase.");
char *s = N_("You will configure the Tor bridge and local proxy later on after connecting to a network.");
char *s = N_("Welcome to Tails!");
/* This string will never be displayed in the 1st version of the greeter. */
char *s = C_(""Take a Tour" would be an assistant to guide the user through the available settings.", "To get guided through Tails' settings, click on <b>Take a Tour</b> above");
char *s = N_("Language & Region");
char *s = N_("Default Settings");
char *s = N_("Save Language & Region Settings");
char *s = N_("_Language");
char *s = N_("_Keyboard Layout");
char *s = N_("_Formats");
char *s = N_("_Time Zone");
char *s = N_("Encrypted _Persistent Storage");
char *s = N_("Show Passphrase");
char *s = N_("Configure Persistent Storage");
char *s = N_("Enter your passphrase to unlock the persistent storage");
char *s = N_("Unlock");
char *s = N_("Relock Persistent Storage");
char *s = N_("Your persistent storage is unlocked. Restart Tails to lock it again.");
char *s = N_("_Additional Settings");
char *s = N_("Save Additional Settings");
char *s = N_("Add an additional setting");
char *s = N_("Network Configuration");
char *s = N_("If your Internet connection is censored, filtered, or proxied you can configure a Tor bridge or a local proxy. To work completely offline, you can disable all networking.");
char *s = N_("Connect directly to the Tor network (default)");
char *s = N_("Configure a Tor bridge or local proxy");
char *s = N_("Disable all networking");
char *s = N_("The default settings are safe in most situations. To add a custom setting, press the \"+\" button below.");
char *s = N_("_Administration Password");
char *s = N_("Off (default)");
char *s = N_("_MAC Address Spoofing");
char *s = N_("On (default)");
char *s = N_("_Network Connection");
char *s = N_("Direct (default)");
char *s = N_("_Windows Camouflage");
